# Generated by Django 2.2.5 on 2019-09-28 06:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0010_instructor'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='instructor',
            options={'ordering': ('sorting_number',), 'verbose_name': 'Преподаватель', 'verbose_name_plural': 'Преподаватели'},
        ),
    ]
